CREATE TABLE IF NOT EXISTS report_data_synergy (
  timestamp int(11) NOT NULL,
  event_type int(11) NOT NULL,
  host_name varchar(255) NOT NULL DEFAULT '',
  service_description varchar(255) NOT NULL DEFAULT '',
  state int(2) NOT NULL DEFAULT '0',
  tree blob,
  KEY rd_event_type (event_type),
  KEY rd_service_name (host_name,service_description),
  KEY rd_evt_service_name (timestamp,event_type,host_name,service_description),
  KEY rd_state (state)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;